Syncrosoft Copyright

© 2003, Syncrosoft Hard- und Software GmbH. Tous droits réservés.


Hauptmenue Logo

Le menu principal


Hauptmenue

Mode d'emploi
  • Vue d'ensemble
  • Moniteur de licences

    • Arborescence de navigation
    • Types de sticks anti-copie
    • Fabricant du logiciel
    • Corbeille
    • Types de licences
    • Propriétés des licences
    • Exemples
  • Assistants

Comment faire pour …

  • Télécharger des licences (avec une connexion à Internet)
  • Télécharger des licences (sans connexion à Internet)
  • Effectuer une mise à jour de licence
  • Déplacer une licence d'un stick anti-copie à un autre
  • Effacer une licence
  • Vider la corbeille

Trucs et astuces

  • Qu'est-ce qu'une licence?
  • Comment télécharger une licence?
  • Comment mettre une licence à jour?
  • Que faire, si aucune connexion à Internet n'est disponible?
  • Qu'est-ce qu'une clé d'activation?
  • Où obtient-on une clé d'activation?
  • Où entre t-on la clé d'activation?
  • Que faire lorsque la clé d'activation a déjà été utilisée?
  • Que faire si, après avoir entré la clé d'activation, une mauvaise licence apparaît?
  • Que faire si aucun stick anti-copie n'est sélectionnable?
  • Que faire si aucune licence actualisable n'apparaît?
  • Qu'est-ce qu'une « licence de mise à jour »?
  • Qu'est-ce qu'une « licence actualisable »?
  • Quelle licence peut être actualisée par une « licence de mise à jour »?
  • Qu'est-ce qu'une « licence en suspend »?
  • Que faire si le « fichier d'appel » a disparu?
  • Que faire si le « fichier de réponse » a disparu?
  • Que faire si le « fichier de réponse » a un format non valide?
  • Comment configurer un accès à Internet?
  • Que faire si un accès à Internet est disponible, mais que la connexion avec le serveur de licences ne peut être établie?
  • Que faire si une licence a été téléchargée sur le mauvais stick anti-copie?
  • Que faire si aucun espace d'enregistrement de licence n'est disponible?
  • Que faire si le téléchargement de licence a été interrompu?
  • Que faire si le transfert de licences entre deux sticks anti-copie a été interrompu?
  • Que faire si le stick anti-copie n'est pas détecté?
  • Que faire si le Moniteur de Licences n'affiche aucun stick anti-copie?
  • Que faire si la limite du nombre d'utilisations simultanées de programmes a été dépassée?
  • Que faire si, lors de l'ouverture d'un programme protégé, la licence correspondante n'est pas trouvée?
  • Que faire si une licence a expiré?
  • Que faire si le message d'erreur 'Transfert d'une licence a été interrompu' apparaît?


FAQ Question01 - Logo

Trucs et astuces


FAQ - Navigator

... précédent

menu principal

suivant ...


FAQ Question00 - Text

Qu'est-ce qu'une licence?

Une licence est une information enregistrée sur un stick anti-copie qui vous permet d'utiliser un programme protégé. Les licences enregistrées sur le stick anti-copie apparaissent dans la fenêtre principale du Moniteur de Licences. Une licence peut avoir des propriétés particulières, par exemple, une limitation de la durée d'utilisation. Certaines licences sont également regroupées en collections qui peuvent avoir différentes propriétés.

Les licences sont stockées dans la mémoire sécurisée du stick anti-copie. Même si vous supprimez un programme protégé de votre disque dur, les licences restent sur le stick anti-copie.


FAQ Question01 - Text

Comment télécharger une licence?

Cela dépend si l'ordinateur sur lequel le Centre de Contrôle de Licences est installé offre une connexion à Internet ou pas. Deux assistants sont à votre disposition pour télécharger une licence:

  • L' « assistant au téléchargement de licence » si une connexion à Internet existe ou peut être créée.
  • L' « assistant au téléchargement de licence (hors connexion) » si vous ne pouvez utiliser une connexion à Internet que sur un autre ordinateur.

Démarrez l'assistant adéquat dans le menu « Assistants » et suivez les instructions.


FAQ FAQ_Question02 - Logo

Trucs et astuces


FAQ_Question02 - Navigator

... précédent

menu principal

suivant ...


FAQ_Question02 - Text

Comment mettre une licence à jour?

Les assistants au « téléchargement de licences » et au « téléchargement de licences (hors connexion) » lancent automatiquement le processus de mise à jour de licence lors du téléchargement d'une « licence de mise à jour ».

Au cas où vous trouveriez une « licence de mise à jour » sur le stick anti-copie, vous pouvez démarrer l' « assistant mise à jour de licence » dans le menu « Assistants » afin de lancer le processus de mise à jour. Cet assistant n'est accessible dans le menu que si le stick anti-copie contient une « licence de mise à jour ».


FAQ_Question03 - Logo

Trucs et astuces


FAQ_Question03 - Navigator

... précédent

menu principal

suivant ...


FAQ_Question03 - Text

Que faire, si aucune connexion à Internet n'est disponible?

Pour le téléchargement de licence vous avez toujours besoin d'une connexion à Internet. Si aucune connexion à Internet n'est disponible à l'ordinateur où le stick anti-copie est branché vous êtes prie de utiliser une autre ordinateur avec accès au Internet.

Il existe deux possibilités de télécharger une licence sans être connecté directement au Internet:
1. Dans le CD-ROM du programme protégé il y a un programme d'installation supplémentaire pour de Centre de Contrôle de Licence. Le programme d'installation est nommé 'SyncrosoftMasterSetup' et cet dernier est situé dans un sous-répertoire du CD (ou dans l'Internet sous le site web http://www.syncrosoft.com/download/). Veuillez démarrez le programme d'installation sur l'ordinateur capable du Internet und branchez le stick anti-copie. Puis avec l'aide du « assistant au téléchargement de licences » vous télécharger la licence sur le stick anti-copie. Ensuite vous pouvez déinstaller le Centre de Contrôle de Licence.

2. L'assistant « Télécharger une licence (hors connexion) » est disponible si le fabricant du logiciel le permet. L'assistant créé une « licence en suspend » et enregistre un « fichier d'appel » que vous pouvez enregistrer sur un support amovible et utiliser sur un ordinateur disposant d'une connexion à Internet. L'exécution du fichier ouvre une page Internet depuis laquelle vous pouvez télécharger un « fichier de réponse ».Copiez alors ce fichier de réponse (toujours à l'aide d'un support amovible) sur l'ordinateur de travail. Enfin, démarrez l' « assistant au téléchargement de licences (hors connexion)» et choisissez la fonction « poursuivre ». L'assistant charge alors le fichier de réponse et active la licence sur le stick anti-copie. La mise à jour s'effectue automatiquement lors du téléchargement d'une « licence de mise à jour ».


FAQ_Question04 - Logo

Trucs et astuces


FAQ_Question04 - Navigator

... précédent

menu principal

suivant ...


FAQ_Question04 - Text

Qu'est-ce qu'une clé d'activation?

Une clé d'activation est une suite de 22 ou 32 lettres et chiffres à l'aide de laquelle vous justifiez votre droit de télécharger une licence.

Exemple : 01F2-FFHJ-PHIF-XI19-0032-D95K-5G7K-76J9

Une clé d'activation ne peut être utilisée qu'une seule fois, ce qui signifie qu'une fois qu'une licence a été téléchargée sur votre stick anti-copie, la clé utilisée n'est plus valide.

La clé d'activation doit être utilisée assez rapidement et ne pas être communiquée à un tiers : La détention d'une clé suffit à permettre le téléchargement d'une licence. Ainsi chacun pourrait télécharger la licence avant vous et rendre la clé inutilisable.


FAQ_Question05 - Logo

Trucs et astuces


FAQ_Question05 - Navigator

... précédent

menu principal

suivant ...


FAQ_Question05 - Text

Où obtient-on une clé d'activation?

Vous obtenez une clé d'activation de la société dont vous souhaitez acquérir le logiciel. Prenez s'il vous plaît contact avec la société pour prendre connaissance des démarches à suivre.


FAQ_Question06 - Logo

Trucs et astuces


FAQ_Question06 - Navigator

... précédent

menu principal

suivant ...


FAQ_Question06 - Text

Où entre t-on la clé d'activation?

Cela dépend si l'ordinateur sur lequel le Centre de Contrôle de licences est installé offre une connexion à Internet ou pas. Deux assistants sont à votre disposition pour télécharger une licence :

  • L' « assistant au téléchargement de licence » si une connexion à Internet existe ou peut être créée.
  • L' « assistant au téléchargement de licence (hors connexion) » si vous ne pouvez utiliser qu'une connexion à Internet sur un autre ordinateur.

Les assistants se trouvent dans le gestionnaire de licences sous le menu « Assistants ».


FAQ_Question07 - Logo

Trucs et astuces


FAQ_Question07 - Navigator

... précédent

menu principal

suivant ...


FAQ_Question07 - Text

Que faire si la clé d'activation a déjà été utilisée?

Une clé d'activation ne peut être utilisée qu'une seule fois, ce qui signifie qu'une fois qu'une licence a été téléchargée sur votre stick anti-copie, la clé utilisée n'est plus valide.

Si le message d'erreur « Clé d'activation déjà utilisée » apparaît, veuillez vérifier dans la fenêtre principale du Centre de Contrôle de licences si vous n'avez pas déjà téléchargé la licence désirée.

Si vous disposez de plusieurs clés d'activation, assurez-vous que vous avez bien utilisé la bonne. Marquez les clés utilisées afin d'éviter de les confondre.

Si vous ne disposez que d'une clé d'activation et qu'elle est refusée, contactez l'entreprise dont vous avez obtenu la clé.


FAQ_Question08 - Logo

Trucs et astuces


FAQ_Question08 - Navigator

... précédent

menu principal

suivant ...


FAQ_Question08 - Text

Que faire si, après avoir entré la clé d'activation, une mauvaise licence apparaît?

Si vous disposez de plusieurs clés d'activation, assurez-vous que vous avez bien utilisé la bonne. Marquez les clés utilisées afin d'éviter de les confondre.

Si vous entrez la clé d'activation vérifiée et qu'une mauvaise licence apparaît tout de même, contactez l'entreprise dont vous avez obtenu la clé. Vous avez vraisemblablement obtenu une clé d'activation erronée.


FAQ_Question09 - Logo

Trucs et astuces


FAQ_Question09 - Navigator

... précédent

menu principal

suivant ...


FAQ_Question09 - Text

Que faire si aucun stick anti-copie n'est sélectionnable?

Le stick anti-copie contient une « licence en suspend » et est, de ce fait, verrouillé contre tout autre transfert. Cette licence réserve une place pour une autre licence et est créée lorsque qu'un téléchargement, transfert ou mise à jour de licence a été interrompu. Le transfert interrompu doit absolument être achevé faute de quoi la licence ne peut être utilisée.


FAQ_Question10 - Logo

Trucs et astuces


FAQ_Question10 - Navigator

... précédent

menu principal

suivant ...


FAQ_Question10 - Text

Que faire si aucune licence actualisable n'apparaît?

Lors du téléchargement d'une « licence de mise à jour », une « licence actualisable » doit être sélectionnée. Si les sticks anti-copie branchés ne contiennent aucune « licence actualisable », la sélection de licence est impossible.

Il se peut également que le stick anti-copie contienne une « licence en suspend » et qu'il soit de ce fait verrouillé contre tout autre transfert. Cette licence réserve une place pour une autre licence et est créée lorsque qu'un téléchargement, transfert ou mise à jour de licence a été interrompu. Le transfert interrompu doit absolument être achevé faute de quoi la licence ne peut être utilisée.


FAQ_Question11 - Logo

Trucs et astuces


FAQ_Question11 - Navigator

... précédent

menu principal

suivant ...


FAQ_Question11 - Text

Qu'est-ce qu'une « licence de mise à jour »?

Une „licence de mise à jour“ est une licence qui peut être enregistrée sur un stick anti-copie par téléchargement. Elle n'autorise pas le démarrage d'un programme protégé. Une „licence de mise à jour“ ne peut que élargir une licence normale en assemblant cette dernière avec elle par téléchargement.

Vous ne peut que télécharger une „licence de mise à jour“ si une licence de mise à jour est disponible dans le stick anti-copie. La propriété de licence « mise à jour de » indique quelle licence peut être actualisée par une « licence de mise à jour ».

Exemple:

Un stick anti-copie contient la licence « traitement de texte 2.0 ». Cette licence est la « licence actualisable ». Vous téléchargez alors la « licence de mise à jour » intitulée « mise à jour de traitement de texte 3.0 » et la mise à jour s’effectue automatiquement, c'est-à-dire que la version 2.0 est actualisée en version 3.0.


FAQ_Question12 - Logo

Trucs et astuces


FAQ_Question12 - Navigator

... précédent

menu principal

suivant ...


FAQ_Question12 - Text

Qu'est-ce qu'une « licence actualisable »?

Une « licence actualisable » est une licence qui peut être actualisée par une « licence de mise à jour ». Normalement, il s'agit d'une version antérieure de la « licence de mise à jour ». La propriété de licence « mise à jour de » indique quelle licence peut être actualisée par une « licence de mise à jour ».

Exemple:

Un stick anti-copie contient la licence « traitement de texte 2.0 ». Cette licence est la « licence actualisable ». Vous téléchargez alors la « licence de mise à jour » intitulée « mise à jour de traitement de texte 3.0 » et la mise à jour s'effectue automatiquement, c'est-à-dire que la version 2.0 est actualisée en version 3.0.


FAQ_Question13 - Logo

Trucs et astuces


FAQ_Question13 - Navigator

... précédent

menu principal

suivant ...


FAQ_Question13 - Text

Quelle licence peut être actualisée par une « licence de mise à jour »?

La propriété de licence « mise à jour de » indique quelle licence peut être actualisée par une « licence de mise à jour ».


FAQ_Question14 - Logo

Trucs et astuces


FAQ_Question14 - Navigator

... précédent

menu principal

suivant ...


FAQ_Question14 - Text

Qu'est-ce qu'une « licence en suspend »?

Une « licence en suspend » réserve une place pour une licence qui est transférée. On ne peut pas l'utiliser. Le transfert doit d'abord être achevé.

Si vous utilisez l' « assistant au téléchargement de licences (hors connexion)», vous trouverez, après l'enregistrement d'un « fichier d'appel », une « licence en suspend » sur le stick anti-copie cible. Après que le « fichier de réponse » ait été téléchargé et l'assistant relancé, la « licence en suspend » est activée et peut être utilisée.

Si vous ne téléchargez aucune licence avec l' « assistant au téléchargement de licences (hors connexion)», et trouvez cependant une « licence en suspend » sur un stick anti-copie, cela indique qu'un autre transfert ou qu'une mise à jour de licence n'ont pas été achevés. Démarrez dans ce cas l'assistant avec lequel vous avez travaillé pour la dernière fois et poursuivez le transfert.


FAQ_Question15 - Logo

Trucs et astuces


FAQ_Question15 - Navigator

... précédent

menu principal

suivant ...


FAQ_Question15 - Text

Que faire si le « fichier d'appel » a disparu?

Dans ce cas vous pouvez créer un nouveau fichier d'appel en redémarrant l' « assistant au téléchargement de licences (hors connexion) ». Une nouvelle fenêtre de bienvenue apparaît alors. Sélectionnez l'option « poursuivre le transfert » et suivez les instructions de l'assistant pour créer de nouveau le fichier d'appel.


FAQ_Question16 - Logo

Trucs et astuces


FAQ_Question16 - Navigator

... précédent

menu principal

suivant ...


FAQ_Question16 - Text

Que faire si le « fichier de réponse » a disparu?

Réitérez simplement le téléchargement du fichier de réponse. Transférez le fichier d'appel sur un ordinateur pourvu d'une connexion à Internet. L'exécution du fichier ouvre une page Internet à partir de laquelle vous pouvez télécharger un fichier de réponse.


FAQ_Question17 - Navigator

... précédent

menu principal

suivant ...


FAQ_Question17 - Text

Que faire si le « fichier de réponse » a un format non valide?

Le navigateur Internet avec lequel vous avez téléchargé le fichier de réponse n'a pas pu correctement enregistrer le fichier. Dans ce cas, veuillez utiliser un autre navigateur Internet, ou bien un autre ordinateur connecté à Internet.


FAQ_Question18 - Text

Comment établir un accès à Internet?

Établissez une connexion à Internet comme vous le feriez pour naviguer sur Internet ou pour vérifier vos mèls.
Si vous n'avez encore jamais configuré une connexion à Internet, veuillez vous référer à l'aide du système d'exploitation sous la catégorie « établir une connexion à Internet ».


FAQ_Question19 - Text

Que faire si un accès à Internet est disponible, mais que la connexion avec le serveur de licences ne peut être établie?

Il peut arriver que la liaison entre le Centre de Contrôle de Licences et le serveur de licences soit bloquée par un pare-feu ou par un serveur Proxy. Veuillez dans ce cas utiliser l' « assistant au téléchargement de licences (hors connexion) ». Par ce procédé, votre navigateur Internet par défaut - que vous utilisez normalement également pour visionner le contenu de pages Internet - est utilisé pour entrer en communication avec le serveur de licences. Si vous ne parvenez pas à établir de connexion à Internet avec votre navigateur par défaut, veuillez contacter votre administrateur de système.


FAQ_Question20 - Text

Que faire si une licence a été téléchargée sur le mauvais stick anti-copie?

Transférez la licence simplement à l'aide de l' « assistant au transfert de licences » vers le stick anti-copie de votre choix. Le transfert est alors sécurisé par un serveur de licences, ce qui signifie qu'une connexion à Internet est nécessaire.

Précision:

L' « assistant au transfert de licence » n'est visible dans le menu que si le transfert de licences entre deux sticks anti-copie a été autorisé par les fabricants des logiciels respectifs.


FAQ_Question21 - Text

Que faire si aucun espace d'enregistrement de licence n'est disponible?

Videz tout d'abord la corbeille du stick anti-copie concerné. L'assistant « vider la corbeille » se trouve dans le menu « Assistants ».

Si, après avoir vidé la corbeille, vous ne disposez toujours pas d'assez de place libre, vous pouvez essayer de supprimer des licences de démonstration. Démarrez l'assistant à la « suppression de licences » qui se trouve dans le menu « Assistants », après quoi il vous faudra vider à nouveau la corbeille dans laquelle les licences supprimées ont été envoyées.

Si après ces opérations vous ne disposez toujours pas d'assez de place, il vous faudra vous procurer un stick anti-copie supplémentaire.


FAQ_Question22- Text

Que faire si le téléchargement de licence a été interrompu?

Le transfert interrompu doit absolument être achevé car la licence téléchargée se trouve sûrement dans un état de « suspend ». Une « licence en suspend » ne peut pas être utilisée. Le stick anti-copie est également verrouillé contre tout nouveau téléchargement jusqu'à ce que le transfert soit achevé.

Si vous redémarrez, après une interruption, les assistants au « téléchargement de licence » et au « téléchargement de licence (hors connexion) » ces derniers démarrent dans une nouvelle fenêtre de bienvenue. Vous pouvez sélectionner le transfert incomplet dans une liste à l'aide de la date et le reprendre.

Si l' « assistant au téléchargement de licences » a été interrompu, vous pouvez appeler l' « assistant au téléchargement de licences (hors connexion) » pour reprendre le transfert.


FAQ_Question23 - Text

Que faire si le transfert de licences entre deux sticks anti-copie a été interrompu?

Le transfert interrompu doit absolument être achevé car la licence téléchargée se trouve sûrement dans un état de « suspend ». Une « licence en suspend » ne peut pas être utilisée. Le stick anti-copie est également verrouillé contre tout nouveau téléchargement jusqu'à ce que le transfert soit achevé.

Si vous redémarrez, après une interruption, les assistants au « téléchargement de licence » et au « téléchargement de licence (hors connexion) » ces derniers démarrent dans une nouvelle fenêtre de bienvenue. Vous pouvez sélectionner le transfert incomplet dans une liste à l'aide de la date et le poursuivre.


FAQ_Question24 - Text

Que faire si le stick anti-copie n'est pas détecté?

Assurez-vous que le stick anti-copie nécessaire au transfert est branché à l'ordinateur. Avant de démarrer l'assistant, vous pouvez identifier le stick anti-copie dans le Moniteur de Licences à l'aide de son numéro de série.


FAQ_Question25 - Text

Que faire si le Moniteur de Licences n'affiche aucun stick anti-copie?

Assurez-vous que vous avez testé les points suivants:

  • Vous avez vérifié si votre stick anti-copie est correctement branché. Essayez de le brancher dans tous les ports disponibles.
  • Vous avez vérifié que, dans le cas d'un stick anti-copie de type LPT, les contacts du stick et de la prise parallèle ne sont pas tordus.
  • Vous avez vérifié si le stick anti-copie est affiché lorsqu'il est directement branché à l'ordinateur et pas à un HUB ou une rallonge de câble.
  • Vous avez vérifié si vos ports parallèle et USB fonctionnent avec d'autres périphériques.
  • Vous avez testé votre stick est affiché lorsqu'il est branché à un autre ordinateur.
  • Vous avez testé si un autre stick est affiché lorsqu'il est branché à un autre ordinateur.
  • Vous avez vérifié si le fabricant du logiciel a mis des mises à jour à disposition. Vous disposez de la dernière version du Centre de Contrôle de Licences et vous avez installé les drivers du stick anti-copie.
  • Vous avez exécuté le programme d'installation des drivers du stick anti-copie se trouvant sur le CD d'installation fourni.
  • Vous avez testé si des sticks anti-copie sont affichés lorsque votre stick est le seul périphérique connecté aux ports LPT et / ou USB de votre ordinateur.
  • Vous avez testé tous les réglages du BIOS et du système disponibles pour les ports parallèle et USB.
  • Vous avez vérifié que le stick anti-copie USB est affiché dans le gestionnaire de périphériques du système d'exploitation et qu'il est identifié en tant que « stick anti-copie de Syncrosoft ».
  • Vous avez vérifié que la LED rouge du stick USB clignote plusieurs fois lorsqu'on branche ce dernier à l'ordinateur.


FAQ_Question26 - Text

Que faire si la limite du nombre d'utilisations simultanées de programmes a été dépassée?

Lorsqu'un programme protégé a été simultanément trop souvent démarré, un message d'erreur apparaît. L'un des programmes protégés actifs doit être fermé afin que vous puissiez démarrer le votre.

Vous pouvez voir dans l'arborescence de navigation du Centre de Contrôle de Licences le nombre d'ouvertures simultanées maximal de chaque licence disponible, en appelant leurs propriétés.


FAQ_Question27 - Text

Que faire si, lors de l'ouverture d'un programme protégé, la licence correspondante n'est pas trouvée?

Assurez-vous que le stick anti-copie branché contient la licence nécessaire au programme. Vous pouvez sélectionner « licences » dans le message d'erreur, afin que les licences contenues dans les sticks anti-copie soient affichées.

Vous pouvez ainsi vous assurer que la licence qui n'a pas été trouvée n'est pas une licence à durée d'utilisation limitée (par exemple, une licence de démonstration limitée à 30 démarrages). Quand la période d'utilisation d'une licence a expiré, cette dernière est automatiquement envoyée dans la corbeille et elle n'est plus utilisable.


FAQ_Question28- Text

Que faire si une licence a expiré?

Les licences peuvent avoir la propriété « limitée ». Une limitation peut être par exemple une limitation du nombre de démarrages du programme ou bien une durée limitée d'utilisation. A chaque utilisation du programme, le compteur de limitation de licence décroît. Lorsque le compteur atteint la valeur de « 0 », la licence est périmée et est automatiquement envoyée dans la corbeille.

Vous pouvez voir la limitation et le compteur de limitation de licences dans l'arborescence de navigation du Centre de Contrôle de licences.

Ce qu'il faut faire lorsqu'une licence est périmée dépend du fabricant du programme protégé. Vous avez de toutes façons besoin d'une nouvelle licence, par exemple d'une version complète ou bien d'une « licence de mise à jour ». Veuillez contacter l'entreprise auprès de laquelle vous avez obtenu le programme.


FAQ_Question17 - Navigator

... précédent

menu principal


FAQ_Question22- Text

Que faire si le téléchargement de licence a été interrompu?

Le transfert interrompu doit absolument être achevé car la licence téléchargée se trouve sûrement dans un état de « suspend ». Une « licence en suspend » ne peut pas être utilisée. Le stick anti-copie est également verrouillé contre tout nouveau téléchargement jusqu'à ce que le transfert soit achevé.

Veuillez redémarrez l'assistant de nouveau pour poursuivre le processus.


Garbage Collection - Logo

Vider la corbeille


Garbage Collection - Navigator

... précédent

menu principal

suivant ...


Garbage Collection - Text

L'assistant « vider la corbeille » permet de libérer de l'espace sur le stick anti-copie. De fréquents transferts, mises à jour ou bien suppressions de licences remplissent la corbeille. Ces données occupent de l'espace sur le stick anti-copie. En vidant la corbeille, cet espace occupé est libéré si bien que davantage de mémoire est de nouveau disponible pour les licences.

Utilisation:

  • Pour démarrer l'assistant, sélectionnez la fonction « vider la corbeille » dans le menu « Assistants ».


License Removal - Logo

Effacer une licence


License Removal - Navigator

... précédent

menu principal

suivant ...


License Removal - Text

L' « assistant à Effacer une licence " permet de supprimer une licence se trouvant sur un stick anti-copie. La licence est envoyée dans la corbeille. Les licences ne peuvent alors plus être récupérées.

Utilisation:

  • Pour démarrer l'assistant, sélectionnez la fonction « Effacer une licence » dans le menu « Assistants ».


License Transfer Local - Logo

Déplacer une licence d'un stick anti-copie à un autre


License Transfer Local - Navigator

... précédent

menu principal

suivant ...


License Transfer Local - Text

L' « assistant au transfert de licence » permet le transfert d'une licence d'un stick anti-copie à un autre. Le transfert est sécurisé par un serveur de licences.

L' « assistant au transfert de licence » n'est visible dans le menu que si le transfert de licences entre deux sticks anti-copie a été autorisé par les fabricants de logiciels respectifs.

Utilisation:

  • Pour démarrer l'assistant, sélectionnez la fonction « transfert de licence » dans le menu « Assistants ».

Vue d'ensemble de l' « assistant au transfert de licence »

  • Etape 1 - Bienvenue
  • Etape 2 - Sélectionner la licence
  • Etape 3 - Sélectionner le stick anti-copie de destination (optionnel)
  • Etape 4 - Transfert de la licence


License Transfer Offline - Logo

Télécharger des licences (sans connexion à Internet)


License Transfer Offline - Navigator

... précédent

menu principal

suivant ...


License Transfer Offline - Text

Transfert de licence sans connexion à Internet (démarrer)

Si l'ordinateur sur lequel le Centre de Contrôle de Licences est installé n'a pas de connexion à Internet, vous pouvez utiliser l' « assistant au téléchargement de licence (hors connexion) ».

L’ « assistant au téléchargement de licence (hors connexion) » n’est visible dans le menu que si le assistant a été autorisé par les fabricants de logiciels respectifs.

L'assistant créé une licence nommée « licence en suspend » dans le stick anti-copie et laisse cette dernière créer un « fichier d'appel » que vous pouvez enregistrer (par exemple sur disquette) et utiliser sur un ordinateur ayant un accès à Internet. L'exécution du fichier ouvre une page Internet à partir de laquelle vous pouvez télécharger le « fichier réponse » correspondant.

Copiez alors ce fichier réponse (en l'enregistrant sur une disquette, par exemple) sur votre ordinateur. Enfin, démarrez l' « assistant au téléchargement de licence (hors connexion) ». et cliquez sur la fonction « reprendre ». Cette dernière charge le fichier réponse et active la licence dans le stick anti-copie.

Le processus d'actualisation s'effectue automatiquement après le téléchargement d'une « licence de mise à jour ».

Utilisation:

  • Pour démarrer l'assistant cliquez sur le menu « Assistants », puis sur « télécharger une licence (hors connexion) », puis sur « démarrer ».

Vue d'ensemble de l' « assistant au téléchargement de licence (hors connexion) »

  • Etape 1 – Bienvenue
  • Etape 2 – Entrer la clé d'activation
  • Etape 3 – Choisir la cible (optionnel)
  • Etape 4 – Créer une licence en suspend
  • Etape 5 – Enregistrer le fichier d'appel
  • Etape 6 – Télécharger le fichier de réponse
  • Etape 7 - Bienvenue (reprendre)
  • Etape 8 – Charger le fichier de réponse
  • Etape 9 – Activer la licence

Trucs et astuces
  • Qu'est-ce qu'une licence?
  • Qu'est-ce qu'une « licence de mise à jour »?
  • Qu'est-ce qu'une « licence en suspend »?
  • Qu'est-ce qu'une clé d'activation?
  • Où obtenir une clé d'activation?
  • Que faire si le téléchargement de licence a été interrompu?


License Transfer Online - Logo

Télécharger des licences (avec une connexion à Internet)


License Transfer Online - Navigator

... précédent

menu principal

suivant ...


License Transfer Online - Text

L’ « assistant au téléchargement de licences » permet de télécharger une licence depuis Internet sur le stick anti-copie. Le processus de mise à jour s’effectue automatiquement lors du téléchargement d’une « licence de mise à jour ».

Utilisation:

  • Pour démarrer l’assistant, sélectionnez la fonction « télécharger une licence » dans le menu « Assistants ».

Vue d’ensemble de l’ « assistant au téléchargement de licence »

  • Etape 1 – Bienvenue
  • Etape 2 – Entrer la clé d’activation
  • Etape 3 – Choisir la destination (optionnel)
  • Etape 4 – Télécharger la licence

Trucs et astuces
  • Qu’est-ce qu’une licence?
  • Qu’est-ce qu’une « licence de mise à jour »?
  • Qu’est-ce qu’une clé d’activation?
  • Où obtient-on une clé d’activation?
  • Que faire si l’on ne dispose pas de connexion à Internet?
  • Que faire si le téléchargement de licences a été interrompu?


License Upgrade - Logo

Effectuer une mise à jour de licence


License Upgrade - Navigator

... précédent

menu principal

suivant ...


License Upgrade - Text

L' « assistant de mise à jour de licences » permet d'effectuer une mise à jour de licence. Certains fabricants de logiciels sécurisent le processus de mise à jour par un serveur de licences.

Si vous téléchargez une « licence de mise à jour », le processus de mise à jour s'effectue automatiquement après le téléchargement. De plus, si vous trouvez une « licence de mise à jour » sur un stick anti-copie, vous pouvez effectuer le processus de transfert à l'aide de cet assistant. L'assistant n'apparaît de ce fait dans le menu que si l'un des sticks anti-copie branchés contient une « licence de mise à jour ».

Utilisation:

  • L'assistant peut être démarré dans le menu « Assistants » et en sélectionnant l'option « mise à jour de licence ».

Vue d'ensemble de l' « assistant de mise à jour de licences »

  • Etape 1 – Bienvenue
  • Etape 2 – Sélectionner la « licence de mise à jour »
  • Etape 3 – Sélectionner la « licence actualisable » (optionnel)
  • Etape 4 – Mise à jour de licence

Trucs et astuces
  • Qu'est-ce qu'une « licence de mise à jour »?
  • Qu'est-ce qu'une « licence actualisable »?
  • Que faire si le téléchargement de licence a été interrompu?


Speicherbereinigung - Schritt 1 - Den Assistenten starten

Vider la corbeille


Speicherbereinigung - Schritt 1 - Den Assistenten starten

... précédent

menu principal

suivant ...


Garbage Collection - Schritt 1

Etape 1 - Sélectionner la corbeille

Dans cette fenêtre on peut sélectionner la corbeille à vider.

Utilisation:

  1. Veuillez sélectionner la corbeille à vider dans l'arborescence de navigation. Seules les corbeilles marquées en gras sont sélectionnables.

    Précision:
    A ce stade, aucun changement n'a été opéré sur le stick anti-copie.

  2. Cliquez sur « suivant »

Exemple:

La fenêtre ci-contre montre que la corbeille sélectionnée contient beaucoup de licences.

Autres possibilités d'utilisation:

  • « Actualiser » recherche les sticks anti-copie nouvellement introduits et actualise l'arborescence de navigation en conséquence.
  • L'affichage des propriétés des licences peut être activé en cochant la case « propriétés des licences ».

Trucs et astuces
  • Que faire si le Moniteur de Licences n'affiche aucun stick anti-copie?


Speicherbereinigung - Schritt 2 - Willkommen

Vider la corbeille


Speicherbereinigung - Schritt 2 - Willkommen

... précédent

menu principal

suivant ...


Garbage Collection - Schritt 2

Etape 2 - Vider la corbeille

Dans cette fenêtre on peut vider la corbeille.

Utilisation:

  1. Cliquez sur « démarrer ». Les barres de progression vous informent sur le statut du transfert.

  2. Une fenêtre de dialogue vous informe de la fin du processus.

  3. Cliquez sur « terminer » pour quitter l'assistant et revenir au Moniteur de Licences.

  4. Le Moniteur de Licences montre que la corbeille est alors vide.


Entfernen - Schritt 1 - Den Assistenten starten

Effacer une licence


Entfernen - Schritt 1 - Den Assistenten starten

... précédent

menu principal

suivant ...


License Removal - Schritt 1

Etape 1 - Sélectionner une licence à supprimer

Dans cette fenêtre on peut sélectionner la licence à supprimer.

Seuls les types de licences suivant peuvent être supprimés:

  • Les licences en suspend d'un téléchargement (mais pas tous les types)
  • Les licences de démonstration (mais pas tous les types)

Utilisation:

  1. Veuillez sélectionner la licence à supprimer dans l'arborescence de navigation. Assurez-vous que la licence doit bien être supprimée.
    Les licences non effaçables ne sont pas sélectionnables dans l'arborescence de navigation.

    Précision:
    A ce stade, aucun changement n'a été opéré sur le stick anti-copie.

  2. Cliquez sur « suivant »

Exemple:
La fenêtre ci-contre montre comment une licence à supprimer a été sélectionnée.

Autres possibilités d'utilisation:

  • « Actualiser » recherche les sticks anti-copie nouvellement introduits et actualise l'arborescence de navigation en conséquence.
  • L'affichage des propriétés des licences peut être activé en cochant la case « propriétés des licences »

Trucs et astuces
  • Qu'est-ce qu'une « licence en suspend »?


Entfernen - Schritt 2 - Willkommen

Effacer une licence


Entfernen - Schritt 2 - Willkommen

... précédent

menu principal

suivant ...


License Removal - Schritt 2

Etape 2 - Supprimer une licence

Dans cette fenêtre on peut lancer la suppression d'une licence. Le processus de suppression dure environ 2 minutes.

Utilisation:

  1. Cliquez sur « démarrer ». Les barres de progression vous informent sur le statut du transfert.

  2. Une fenêtre de dialogue vous informe de la fin du processus.

  3. Cliquez sur « terminer » pour quitter l'assistant et revenir au Moniteur de Licences.

  4. Le Moniteur de Licences montre qu'une licence portant le nom « (supprimé) » a été envoyée dans la corbeille.

Précision:

  • Les licences envoyées dans la corbeille occupent toujours de la place sur le stick anti-copie.
  • A l'aide de l'assistant « vider la corbeille », la corbeille est vidée de son contenu et l'espace occupé est libéré.


Lokaler Transfer - Schritt 1 - Den Assistenten starten

Déplacer une licence d'un stick anti-copie à un autre


Lokaler Transfer - Schritt 1 - Den Assistenten starten

... précédent

menu principal

suivant ...


Online Transfer - Schritt 1 - Den Assistenten starten

Déplacer une licence d'un stick anti-copie à un autre


Online Transfer - Schritt 1 - Den Assistenten starten

... précédent

menu principal

suivant ...


License Transfer Local - Recovery

Démarrage de l'assistant après une interruption

Si le téléchargement d'une licence a été interrompu (par exemple par une panne d'électricité), l'assistant démarre dans une nouvelle fenêtre de bienvenue.

Le transfert interrompu doit absolument être achevé. Vous pouvez réitérer les premières étapes de l'assistant et enregistrer de nouveau le fichier d'appel.

De par l'interruption, la licence se trouve certainement dans un état de « suspend ».
Le stick anti-copie est de ce fait verrouillé contre tout autre transfert jusqu'à ce que le transfert interrompu soit achevé.

Une « licence en suspend » ne peut pas être utilisée.

Possibilités d'utilisation:

  • Veuillez sélectionner le transfert de licence incomplet dans la liste à l'aide de la date et cliquez sur « suivant » pour reprendre le transfert.
  • Si vous désirez démarrer un nouveau transfert, activez l'option « nouveau transfert » puis cliquez sur « suivant ».
  • Souvenez-vous que le stick anti-copie contenant la « licence en suspend » reste verrouillé contre tout autre transfert jusqu'à ce que le transfert interrompu soit achevé.


License Transfer Local - Schritt 1

Etape 1 - Bienvenue

La fenêtre de bienvenue présente les tâches de l'assistant. Chaque étape de l'assistant apparaît dans la partie gauche de la fenêtre. L'étape en cours est marquée en surbrillance.

Avant de commencer à transférer une licence, assurez-vous que les impératifs suivants sont respectés:

  • Il est possible d'établir une connexion à Internet (non obligatoire pour certains fabricants de logiciels)

Utilisation:

  • Cliquez sur « suivant » pour débuter le téléchargement de la licence.

Précision:

Si le téléchargement d'une licence a été interrompu et que vous avez démarré l'assistant dans le but de reprendre le téléchargement, cliquez ici pour continuer.

Trucs et astuces
  • Comment configurer un accès à Internet?


Lokaler Transfer - Schritt 2 - Willkommen

Déplacer une licence d'un stick anti-copie à un autre


Lokaler Transfer - Schritt 2 - Willkommen

... précédent

menu principal

suivant ...


License Transfer Local - Schritt 2

Etape 2 - Sélectionner la licence

Dans cette fenêtre, on peut sélectionner la licence que l'on souhaite transférer.

Utilisation:

  1. Veuillez sélectionner la licence à transférer dans l'arborescence de navigation. Assurez vous que la licence doit vraiment être transférée. Seules les licences marquées en gras peuvent être sélectionnées.

    Précision:
    A ce stade, aucun changement n'a été opéré sur le stick anti-copie.

  2. Cliquez sur « suivant ».

Exemple:
La fenêtre ci-contre montre comment une licence a été sélectionnée pour un transfert.

Autres possibilités d'utilisation:

  • « Actualiser » recherche les sticks anti-copie nouvellement introduits et actualise l'arborescence de navigation en conséquence.
  • L'affichage des propriétés des licences peut être activé en cochant la case « propriétés des licences ».

Trucs et astuces
  • Que faire si aucun stick anti-copie n'est sélectionnable?


Lokaler Transfer - Schritt 3 - Lizenz auswaehlen

Déplacer une licence d'un stick anti-copie à un autre


Lokaler Transfer - Schritt 3 - Lizenz auswaehlen

... précédent

menu principal

suivant ...


License Transfer Local - Schritt 3

Etape 3 - Sélectionner le stick anti-copie de destination (optionnel)

Dans cette fenêtre, il faut choisir la licence à transférer. La fenêtre n'apparaît cependant que si l'assistant ne détecte pas automatiquement la cible de la licence.

La sélection automatique n'est pas possible si:

  • Plus d'un stick anti-copie est branché.
  • Le stick anti-copie de destination contient une « licence en suspend »

Utilisation:

  1. Sélectionnez le stick anti-copie de destination dans l'arborescence de navigation. Choisissez consciencieusement le stick sur lequel la licence sera téléchargée. Seules les licences marquées en gras peuvent être sélectionnés.

    Précision:
    A ce stade, aucun changement n'a été opéré sur le stick anti-copie.

  2. Cliquez sur « suivant ».

Exemple:

La fenêtre ci-contre montre comment un stick anti-copie a été sélectionné comme cible.

Autres possibilités d'utilisation:

  • " Actualiser « recherche les sticks anti-copie nouvellement introduits et actualise l'arborescence de navigation en conséquence.
  • L'affichage des propriétés des licences peut être activé en cochant la case « propriétés des licences ».

Trucs et astuces
  • Qu'est-ce qu'une « licence en suspend »?
  • Que faire si aucun stick anti-copie n'est sélectionnable?


Lokaler Transfer - Schritt 4 - Zielkopierschutzstecker auswählen

Déplacer une licence d'un stick anti-copie à un autre


Lokaler Transfer - Schritt 4 - Zielkopierschutzstecker auswählen

... précédent

menu principal

suivant ...


License Transfer Local - Schritt 4

Etape 4 - Transfert de la licence

Dans cette fenêtre débute le procédé de transfert.

Utilisation:

  1. Assurez vous que vous disposez d'une connexion à Internet.

  2. Cliquez sur « Démarrer ». Les barres de progression vous informent sur le statut du transfert.

  3. Une fenêtre de dialogue vous informe de la fin du processus. Vous pouvez alors vous déconnecter d'Internet.

  4. Cliquez sur « terminer » pour quitter l'assistant et revenir au Moniteur de Licences.

  5. Assurez vous que le Moniteur affiche bien la nouvelle licence.

Trucs et astuces
  • Comment configurer un accès à Internet?
  • Que faire si un accès à Internet est disponible, mais que la connexion avec le serveur de licences ne peut être établie?
  • Que faire si aucun espace d'enregistrement de licence n'est disponible?
  • Que faire si le transfert de licences entre deux sticks anti-copie a été interrompu?
  • Que faire si aucun stick anti-copie n'est sélectionnable?


Offline Transfer - Schritt Start New 1 - Den Assistenten starten

Télécharger des licences (sans connexion à Internet)


Offline Transfer - Schritt 1 - Den Assistenten starten

... précédent

menu principal

suivant ...


Online Transfer - Schritt 1 - Den Assistenten starten

Télécharger des licences (sans connexion à Internet)


License Transfer Offline - Schritt 1 - Recovery

Démarrage de l'assistant après interruption

Si le téléchargement d'une licence a été interrompu (par exemple par une panne d'électricité), l'assistant démarre dans une nouvelle fenêtre de bienvenue.

Le transfert interrompu doit absolument être achevé.

Vous pouvez réitérer les premières étapes de l'assistant et enregistrer de nouveau le fichier d'appel.

Possibilités d'utilisation:

  • Veuillez sélectionner le transfert de licence incomplet dans la liste à l'aide de la date et cliquez sur « suivant » pour reprendre le transfert.
  • Si vous désirez démarrer un nouveau transfert, activez l'option « nouveau transfert » puis cliquez sur « suivant » pour entrer la clé d'activation.

    Souvenez-vous que le stick anti-copie contenant la « licence en suspend » reste verrouillé contre tout autre transfert jusqu'à ce que le transfert interrompu soit achevé.


License Transfer Offline - Schritt 1

Etape 1 - Bienvenue

La fenêtre de bienvenue présente les tâches de l'assistant. Chaque étape de l'assistant apparaît dans la partie gauche de la fenêtre. L'étape en cours est marquée en surbrillance.

Avant de commencer à télécharger une licence, assurez vous que les impératifs suivants sont respectés:

  1. Vous disposez de la clé d'activation de la licence

  2. Le bon stick anti-copie est branché

  3. Vous disposez d'un support amovible vide (disquette, stick USB)

Lors du téléchargement d'une « licence de mise à jour », assurez vous que:

  • Le stick anti-copie branché contient la licence à actualiser.

Utilisation:

  • Cliquez sur « suivant » pour débuter le téléchargement de la licence.

Précision:

Si le téléchargement d'une licence a été interrompu et que vous avez démarré l'assistant dans le but de reprendre le téléchargement, cliquez ici pour continuer.

Trucs et astuces
  • Que faire si le « fichier d'appel » a disparu?
  • Que faire si le « fichier de réponse » a disparu?
  • Que faire si le « fichier d'appel » a un format non valide?
  • Qu'est-ce qu'une clé d'activation?
  • Où obtient-on une clé d'activation?


Offline Transfer - Schritt 2 - Willkommen

Télécharger des licences (sans connexion à Internet)


Offline Transfer - Schritt 2 - Willkommen

... précédent

menu principal


License Transfer Offline - Schritt 2

Etape 2 - Entrer la clé d'activation

Le téléchargement d'une licence commence par la saisie de la clé d'activation.

Utilisation:

  1. Entrez la clé d'activation dans les champs placés en haut à droite de la fenêtre. Ensuite, cliquez sur « valider ».

  2. Si vous avez entré la bonne clé d'activation, la licence correspondante s'affiche alors dans l'arborescence de licences. Veuillez alors vérifier qu'il s'agit bien de la bonne licence.

    Précision:
    A ce stade, aucun changement n'a été opéré sur le stick anti-copie.

  3. Cliquez sur « suivant ».

  4. L'étape 3 se divise en deux parties selon que vous téléchargez une licence normale ou bien une « licence de mise à jour ».

    • Si vous téléchargez une licence normale, veuillez cliquer ici.

    • Si vous téléchargez une « licence de mise à jour », veuillez cliquer ici.

Exemple:

La fenêtre ci-contre présente une clé d'activation insérée ainsi que la licence téléchargée apparaissant dans l'arborescence de licences.

Exemple de « licence de mise à jour »:

La fenêtre ci-contre présente, dans l'arborescence de licences, une « licence de mise à jour » téléchargée.

Les propriétés de la licence sont également affichées. La propriété « mise à jour de » indique quelle licence peut être mise à jour par la « licence de mise à jour ».

Autres possibilités d'utilisation:

  • L'affichage des propriétés des licences peut être activé en cochant la case « propriétés des licences ».

Trucs et astuces
  • Qu'est-ce qu'une licence?
  • Qu'est-ce qu'une « licence de mise à jour »?
  • Qu'est-ce qu'une clé d'activation?
  • Où obtient-on une clé d'activation?
  • Que faire si la clé d'activation a déjà été utilisée?
  • Que faire si, après avoir entré la clé d'activation, la mauvaise licence est affichée?


Offline Transfer - Schritt 3 - Aktivierungsschlüssel eingeben

Télécharger des licences (sans connexion à Internet)


Offline Transfer - Schritt 3 - Aktivierungsschlüssel eingeben

... précédent

menu principal

suivant ...


License Transfer Offline - Schritt 3

Etape 3 - Choisir le stick anti-copie de destination (optionnel)

Dans cette fenêtre, il faut choisir une cible pour la licence téléchargée. Cette fenêtre n'apparaît que si l'assistant n'a pas pu automatiquement déterminer la cible de la licence.

La sélection automatique n'est pas possible si:

  • plus d'un stick anti-copie sont connectés.
  • le stick cible contient une « licence en suspend ».

Utilisation:

  1. Sélectionnez le stick anti-copie de destination dans l'arborescence de navigation. Choisissez consciencieusement le stick anti-copie sur lequel la licence sera téléchargée.
    Seulement les sticks marqués en gras peuvent être sélectionnés.

    Précision:
    A ce stade, aucun changement n'a été opéré sur le stick anti-copie.

  2. Cliquez sur « suivant »

Exemple:

La fenêtre ci-contre montre comment un stick anti-copie peut être sélectionné comme cible.

Autres possibilités d'utilisation:

  • « Actualiser » recherche les sticks anti-copie nouvellement introduits et actualise l'arborescence de navigation en conséquence.
  • L'affichage des propriétés des licences peut être activé en cochant la case « propriétés des licences ».

Trucs et astuces
  • Que faire si aucun stick anti-copie n'est sélectionnable?
  • Qu'est-ce qu'une « licence en suspend »?


License Transfer Offline - Schritt 3 - Upgrade

Etape 3 - Sélectionner la licence à actualiser (optionnel)

Dans cette fenêtre, il faut choisir la « licence actualisable ». Une « licence actualisable » est une licence qui peut être mise à jour par une « licence de mise à jour », par exemple de la version 2.0 à la version 3.0.

Si les sticks introduits ne contiennent aucune « licence actualisable », le téléchargement d'une « licence de mise à jour » est impossible. Les licences pouvant être mises à jour par une « licence de mise à jour » sont marquées dans les « propriétés des licences » de la mention « mise à jour de ».

La fenêtre « sélectionner la licence à actualiser » n'apparaît que si l'assistant ne peut pas automatiquement sélectionner la « licence actualisable ».

La sélection automatique n'est pas possible si:

  • plus d'une « licence actualisable » sont disponible.
  • aucune « licence actualisable » n'est disponible.
  • Le stick anti-copie de destination contient une « licence en suspend »

Lors du téléchargement d'une « licence de mise à jour », il faut sélectionner une « licence actualisable ». Si les sticks anti-copie branchés ne contiennent aucune « licence actualisable », le téléchargement d'une « licence de mise à jour » est impossible.

La « licence actualisable » se trouve actualisée par la « licence de mise à jour », par exemple de la version 2.0 à la version 3.0. Il est spécifié dans les propriétés des « licences de mise à jour » sous « mise à jour de », quelles licences peuvent être actualisées par une « licence de mise à jour ».

Utilisation:

  1. 1. Sélectionnez la « licence actualisable » dans l'arborescence de navigation. Assurez vous que la licence sélectionnée doit vraiment être actualisée.
    Seules les licences marquées en gras peuvent être sélectionnées.

    Précision:
    A ce stade, aucun changement n'a été opéré sur le stick anti-copie.

  2. Cliquez sur « suivant ».

Exemple:

La fenêtre ci-contre montre comment une « licence actualisable » a été sélectionnée.

Autres possibilités d'utilisation:

  • " Actualiser « recherche les sticks anti-copie nouvellement introduits et actualise l'arborescence de navigation en conséquence.
  • L'affichage des propriétés des licences peut être activé en cochant la case « propriétés des licences »

Trucs et astuces
  • Que faire si aucune « licence actualisable » n'est sélectionnable?
  • Qu'est-ce qu'une « licence en suspend »?


Offline Transfer - Schritt 4 - Zielkopierschutzstecker auswählen

Télécharger des licences (sans connexion à Internet)


Offline Transfer - Schritt 4 - Zielkopierschutzstecker auswählen

... précédent

menu principal

suivant ...


License Transfer Offline - Schritt 4

Etape 4 - Créer une licence en suspend

Dans cette fenêtre débute la première partie du procédé de téléchargement.
Une « licence en suspend » est créée sur le stick anti-copie, mais elle n'est pas encore utilisable.

Utilisation:

  1. Cliquez sur « Démarrer ». Les barres de progression vous informent sur le statut du transfert.

  2. Une fenêtre de dialogue vous informe de la fin du processus de transfert.

  3. Cliquez sur « Ok ».

Trucs et astuces
  • Qu'est-ce qu'une « licence en suspend »?
  • Que faire si le stick anti-copie n'est pas détecté?
  • Que faire si aucun espace d'enregistrement de licence n'est disponible?
  • Que faire si le téléchargement de licence a été interrompu?
  • Que faire si une licence a été téléchargée sur le mauvais stick anti-copie?


Offline Transfer - Schritt 5 - Lizenzuebertragung

Télécharger des licences (sans connexion à Internet)


Offline Transfer - Schritt 5 - Lizenzuebertragung

... précédent

menu principal

suivant ...


License Transfer Offline - Schritt 5

Etape 5 - Enregistrer un fichier d'appel

Dans cette fenêtre, un fichier d'appel est enregistré. Pour ce faire, il est nécessaire d'avoir un support amovible vierge.

Utilisation:

  1. Cliquez sur « Enregistrer ».

  2. Dans la fenêtre de dialogue, sélectionnez le support vierge comme cible pour le fichier d'appel.

  3. Cliquez sur « Terminer ». Le Moniteur de Licences affiche maintenant une nouvelle « licence en suspend ».

  4. Fermer le Centre de Contrôle de licences.

Exemple:

Le Moniteur de Licences montre qu'une nouvelle « licence en suspend » a été créée dans le stick anti-copie.

Trucs et astuces
  • Qu'est-ce qu'une « licence en suspend »?
  • Que faire si le « fichier d'appel » a disparu?
  • Que faire si le « fichier de réponse » a disparu?


Offline Transfer - Schritt 6 - Serveranfrage Vorbereiten

Télécharger des licences (sans connexion à Internet)


Offline Transfer - Schritt 6 - Serveranfrage Vorbereiten

... précédent

menu principal

suivant ...


License Transfer Offline - Schritt 6

Etape 6 - Télécharger un fichier de réponse

Avec le support amovible sur lequel est enregistré le « fichier d'appel », rendez-vous sur un ordinateur connecté à Internet. Un « fichier de réponse » doit être téléchargé d'une page Internet.

Utilisation:

  1. Lancez la connexion à Internet.

  2. Double-cliquez sur le fichier d'appel se trouvant sur le support amovible.

    Précision:
    Suite au lancement du fichier d'appel, un navigateur Internet est démarré et une page Internet est automatiquement ouverte. La page Internet contient un lien souligné « Download ».

  3. Cliquez avec le bouton droit de la souris sur le lien « Download ». Un menu apparaît.

  4. Cliquez dans le menu sur « enregistrer la cible sous… » et choisissez le support amovible cible pour le fichier de réponse.

  5. Une fois que le fichier de réponse a été enregistré, vous pouvez couper la connexion à Internet.

  6. Revenez sur votre ordinateur.

Exemple:

Sur cette page Internet, il est possible de télécharger le fichier de réponse.

Trucs et astuces
  • Comment configurer un accès à Internet?
  • Que faire si le « fichier d'appel » a disparu?
  • Que faire si le « fichier de réponse » a disparu?
  • Que faire si un accès à Internet est disponible, mais que la connexion avec le serveur de licences ne peut être établie?


Offline Transfer - Schritt 7 Fortsetzen - Lizenz Online anfordern

Télécharger des licences (sans connexion à Internet)


Offline Transfer - Schritt 7 - Lizenz Online anfordern

... précédent

menu principal

suivant ...


License Transfer Offline - Schritt 7 - Recovery

Redémarrage de l'assistant après une interruption

Si le téléchargement d'une licence a été interrompu (par exemple par une panne d'électricité), l'assistant démarre dans une nouvelle fenêtre de bienvenue.

Le transfert interrompu doit absolument être achevé.

Vous pouvez réitérer les premières étapes de l'assistant et enregistrer de nouveau le fichier d'appel.

Possibilités d'utilisation:

  • Veuillez sélectionner le transfert de licence incomplet dans la liste à l'aide de la date et cliquez sur « suivant » pour reprendre le transfert.
  • Si vous désirez démarrer un nouveau transfert, activez l'option « nouveau transfert » puis cliquez sur « suivant » pour entrer la clé d'activation.

    Souvenez-vous que le stick anti-copie contenant la « licence en suspend » reste verrouillé contre tout autre transfert jusqu'à ce que le transfert interrompu soit achevé.


License Transfer Offline - Schritt 7

Etape 7 - Bienvenue (poursuivre)

La fenêtre de bienvenue présente les tâches de l'assistant. Chaque étape de l'assistant apparaît dans la partie gauche de la fenêtre. L'étape en cours est marquée en surbrillance.

Utilisation:

  • Veuillez cliquer sur « suivant » pour poursuivre le téléchargement de la licence.

Précision:

Si le téléchargement d'une licence a été interrompu et que vous avez démarré l'assistant dans le but de reprendre le téléchargement, cliquez ici pour continuer.


Offline Transfer - Schritt 8 Fortsetzen - Serverantwort laden

Télécharger des licences (sans connexion à Internet)


Offline Transfer - Schritt 8 - Serverantwort laden

... précédent

menu principal

suivant ...


License Transfer Offline - Schritt 8

Etape 8 - Charger un fichier de réponse

Dans cette fenêtre, le fichier de réponse est chargé depuis le support amovible.

Utilisation:

  1. Cliquez sur « Charger ».

  2. Sélectionnez dans la fenêtre de dialogue le fichier de réponse et charger le.

  3. L'arborescence de navigation affiche le stick anti-copie cible ainsi que la licence téléchargée.

    Précision:

    A ce stade, aucun changement n'a été opéré sur le stick anti-copie.

  4. Cliquez sur « suivant »

Exemple:

La fenêtre ci-contre illustre comment le stick anti-copie cible et la licence téléchargée sont affichés dans l'arborescence de licences.

Autres possibilités d'utilisation:

  • L'affichage des propriétés des licences peut être activé en cochant la case « propriétés des licences ».

Trucs et astuces
  • Que faire si le « fichier d'appel » a disparu?
  • Que faire si le « fichier de réponse » a disparu?
  • Que faire si le « fichier de réponse » a un format non valide?


Offline Transfer - Schritt 9 Fortsetzen - Lizenz aktivieren

Télécharger des licences (sans connexion à Internet)


Offline Transfer - Schritt 9 - Lizenz aktivieren

... précédent

menu principal

suivant ...


License Transfer Offline - Schritt 9

Etape 9 - Activer une licence

Dans cette fenêtre, le processus de téléchargement est porté à sa fin.

Utilisation:

  1. Cliquez sur « Démarrer ». Les barres de progression vous informent sur le statut du transfert.
    Si vous téléchargez une « licence de mise à jour », le processus de mise à jour s'effectue automatiquement après le téléchargement.

  2. Une fenêtre de dialogue vous informe de la fin du processus.

  3. Cliquez sur « terminer » pour quitter l'assistant et revenir au Moniteur de Licences.

  4. Assurez vous que le Moniteur affiche bien la nouvelle licence.

Précision:

La licence téléchargée a été stockée dans la mémoire sécurisée du stick anti-copie. Elle y reste conservée même si le programme est effacé du disque dur.

Trucs et astuces
  • Que faire si le stick anti-copie n'est pas détecté?
  • Que faire si le transfert de licences entre deux sticks anti-copie a été interrompu?
  • Que faire si une licence a été téléchargée sur le mauvais stick anti-copie?


Online Transfer - Vorraussetzungen

... précédent

menu principal

suivant ...


License Transfer Offline - Continue

Transfert de licence sans connexion à Internet (poursuivre)

Avant de poursuivre le téléchargement d'une licence, assurez vous que les impératifs suivants sont respectés:

  • Vous avez téléchargé le fichier de réponse.
  • Vous avez enregistré le fichier de réponse sur un support amovible.
  • Le bon stick anti-copie est branché.

Il existe trois possibilités pour charger le fichier de réponse dans l'assistant:

  1. Double-cliquer sur le fichier de réponse. Le Centre de Contrôle de Licences démarre automatiquement et l'assistant charge le fichier.

  2. Faire glisser le fichier de réponse vers le Moniteur de Licences. L'assistant démarre et le fichier est chargé.

  3. Ouvrir l'assistant et sélectionner dans le menu « Assistants » les fonctions « télécharger une licence (hors connexion) » - « Poursuivre »

Trucs et astuces
  • Que faire si le « fichier d'appel » a disparu?
  • Que faire si le « fichier de réponse » a disparu?
  • Que faire si le « fichier de réponse » a un format non valide?


Online Transfer - Schritt 1 - Den Assistenten starten

Télécharger des licences (avec une connexion à Internet)


License Transfer Online - Recovery

Redémarrage de l’assistant après une interruption

Si le téléchargement d’une licence a été interrompu (par exemple en cas de coupure d’électricité) l’assistant redémarre dans une nouvelle fenêtre de bienvenue.

Le transfert interrompu doit absolument être achevé.
A cause de l’interruption, la licence téléchargée se trouve sûrement dans un état de « suspend ».
De ce fait, le stick anti-copie est fermé à tout nouveau téléchargement jusqu’à ce que le transfert soit achevé.

Une « licence en suspend » ne peut pas être utilisée.

Possibilités d’utilisation :

  • Veuillez sélectionner le transfert de licence interrompu dans la liste qui vous est proposée à l’aide de la date puis cliquez sur « suivant » pour reprendre le transfert.
  • Si vous désirez débuter un nouveau téléchargement, cliquez sur « nouveau téléchargement » puis sur « suivant » avant d’entrer la clé d’activation.

    Pensez au fait que le stick anti-copie contenant une « licence en suspend » est fermé à tout autre téléchargement tant que le transfert en cours n’a pas été achevé.
  • En cas de problèmes avec votre connexion à Internet, vous pouvez démarrer l’assistant « télécharger une licence (hors connexion) » afin de reprendre le transfert dans un mode différent.

Trucs et astuces
  • Qu’est-ce qu’une « licence en suspend »?


License Transfer Online - Schritt 1

Etape 1 - Bienvenue

La fenêtre de bienvenue présente les tâches de l’assistant. Chaque étape de l’assistant apparaît dans la partie gauche de la fenêtre. L’étape en cours est marquée en surbrillance.

Avant de commencer à télécharger une licence, assurez vous que les impératifs suivants sont respectés :

  1. Vous disposez de la clé d’activation de la licence

  2. Le bon stick anti-copie est branché

  3. Vous disposez d’une connexion à Internet

Lors du téléchargement d’une « licence de mise à jour », assurez vous que:

  • Le stick anti-copie branché contient la licence à actualiser.

Utilisation :

  • Cliquez sur « suivant » pour débuter le téléchargement de la licence.

Précision :

Si le téléchargement d’une licence a été interrompu et que vous avez démarré l’assistant dans le but de reprendre le téléchargement, cliquez ici pour continuer.

Trucs et astuces
  • Que faire si vous ne disposez pas de connexion à Internet?
  • Qu’est-ce qu’une « licence actualisable »?
  • Qu’est-ce qu’une clé d’activation?
  • Où obtient-on une clé d’activation?


Online Transfer - Schritt 2 - Willkommen

Télécharger des licences (avec une connexion à Internet)


Online Transfer - Schritt 2 - Willkommen

... précédent

menu principal


License Transfer Online - Schritt 2

Etape 2 - Entrer la clé d’activation

Le téléchargement d’une licence commence par la saisie de la clé d’activation.

Utilisation :

  1. Entrez la clé d’activation dans les champs placés en haut à droite de la fenêtre. Ensuite, cliquez sur « valider ».

  2. Si vous avez entré la bonne clé d’activation, la licence correspondante s’affiche alors dans l’arborescence de licences.
    Veuillez alors vérifier qu’il s’agit bien de la bonne licence.

    Précision :
    A ce stade, aucun changement n’a été opéré sur le stick anti-copie.

  3. Cliquez sur « suivant ».

  4. L’étape 3 se divise en deux parties selon que vous téléchargez une licence normale ou bien une « licence de mise à jour »

    • Si vous téléchargez une licence normale, veuillez cliquer ici.

    • Si vous téléchargez une « licence de mise à jour », veuillez cliquer ici.

Exemple:

La fenêtre ci-contre présente une clé d’activation insérée ainsi que la licence téléchargée apparaissant dans l’arborescence de licences.

Exemple de « licence de mise à jour »:

La fenêtre ci-contre présente, dans l’arborescence de licences, une « licence de mise à jour » téléchargée.

Les propriétés de la licence sont également affichées. La propriété « mise à jour de » indique quelle licence peut être mise à jour par la « licence de mise à jour ».

Autres possibilités d’utilisation:

  • L’affichage des propriétés des licences peut être activé en cochant la case « propriétés des licences ».

Trucs et astuces
  • Qu’est-ce qu’une licence?
  • Qu’est-ce qu’une « licence de mise à jour »?
  • Qu’est-ce qu’une clé d’activation?
  • Où obtient-on une clé d’activation?
  • Que faire si la clé d’activation a déjà été utilisée?
  • Que faire si, après avoir entré la clé d’activation, la mauvaise licence est affichée?


Online Transfer - Schritt 3 - Aktivierungsschlüssel eingeben

Télécharger des licences (avec une connexion à Internet)


Online Transfer - Schritt 3 - Aktivierungsschlüssel eingeben

... précédent

menu principal

suivant ...


License Transfer Online - Schritt 3

Etape 3 - Choisir le stick anti-copie de destination (optionnel)

Dans cette fenêtre, il faut choisir une cible pour la licence téléchargée. Cette fenêtre n’apparaît que si l’assistant n’a pas pu automatiquement déterminer la cible de la licence.

La sélection automatique n’est pas possible si :

  • plus d’un stick anti-copie sont connectés.
  • le stick cible contient une « licence en suspend ».

Utilisation:

  1. Sélectionnez le stick anti-copie de destination dans l’arborescence de navigation. Choisissez consciencieusement le stick anti-copie sur lequel la licence sera téléchargée.
    Seulement les sticks marqués en gras peuvent être sélectionnés.

    Précision:
    A ce stade, aucun changement n’a été opéré sur le stick anti-copie.

  2. Cliquez sur « suivant »

Exemple:

La fenêtre ci-contre montre comment un stick anti-copie peut être sélectionné comme cible.

Autres possibilités d’utilisation:

  • « Actualiser » recherche les sticks anti-copie nouvellement introduits et actualise l’arborescence de navigation en conséquence.
  • L’affichage des propriétés des licences peut être activé en cochant la case « propriétés des licences »

Trucs et astuces
  • Que faire si aucun stick anti-copie n’est sélectionnable?
  • Qu’est-ce qu’une « licence en suspend »?


Online Transfer - Schritt Upgrade 3 - Aktivierungsschlüssel eingeben

... précédent

menu principal

suivant ...


License Transfer Online - Schritt 3 - Upgrade

Etape 3 - Sélectionner la licence à actualiser (optionnel)

Dans cette fenêtre, il faut choisir la « licence actualisable ». Une « licence actualisable » est une licence qui peut être mise à jour par une « licence de mise à jour », par exemple de la version 2.0 à la version 3.0.

Si les sticks introduits ne contiennent aucune « licence actualisable », le téléchargement d’une « licence de mise à jour » est impossible. Les licences pouvant être mises à jour par une « licence de mise à jour » sont marquées dans les « propriétés des licences » de la mention « mise à jour de ».

La fenêtre « sélectionner la licence à actualiser » n’apparaît que si l’assistant ne peut pas automatiquement sélectionner la « licence actualisable ».

La sélection automatique n’est pas possible si :

  • Plus d’une « licence actualisable » sont disponible.
  • Aucune « licence actualisable » n’est disponible.
  • Le stick anti-copie de destination contient une « licence en suspend »

Utilisation :

  1. Sélectionnez le stick anti-copie de destination dans l’arborescence de navigation. Choisissez consciencieusement le stick sur lequel la licence sera téléchargée.
    Seuls les sticks marqués en gras peuvent être sélectionnés.

    Précision :
    A ce stade, aucun changement n’a été opéré sur le stick anti-copie.

  2. Cliquez sur « suivant ».

Exemple :

La fenêtre ci-contre montre comment une « licence actualisable » a été sélectionnée.

Autres possibilités d’utilisation :

  • <« Actualiser » recherche les sticks anti-copie nouvellement introduits et actualise l’arborescence de navigation en conséquence.
  • L’affichage des propriétés des licences peut être activé en cochant la case « propriétés des licences »

Trucs et astuces
  • Que faire si aucune « licence actualisable » n’est sélectionnable?
  • Qu’est-ce qu’une « licence en suspend »?


Online Transfer - Schritt 4 - Zielkopierschutzstecker auswählen

Télécharger des licences (avec une connexion à Internet)


Online Transfer - Schritt 4 - Zielkopierschutzstecker auswählen

... précédent

menu principal

suivant ...


License Transfer Online - Schritt 4

Etape 4 - Télécharger la licence

Dans cette fenêtre débute le procédé de téléchargement.

Utilisation :

  1. Assurez vous que vous disposez d’une connexion à Internet.

  2. Cliquez sur « Démarrer ». Les barres de progression vous informent sur le statut du transfert. Si vous téléchargez une « licence de mise à jour », le processus de mise à jour s’effectue automatiquement après le téléchargement.

  3. Une fenêtre de dialogue vous informe de la fin du processus. Vous pouvez alors vous déconnecter d’Internet.
    Si vous téléchargez une « licence de mise à jour », le processus de mise à jour s’effectue automatiquement après le téléchargement.

  4. Cliquez sur « terminer » pour quitter l’assistant et revenir au Moniteur de Licences.

  5. Assurez vous que le moniteur affiche bien la nouvelle licence.

Précision :

La licence téléchargée a été stockée dans la mémoire sécurisée du stick anti-copie. Elle y reste conservée même si le programme est effacé du disque dur.

Trucs et astuces
  • Que faire si vous ne disposez pas de connexion à Internet?
  • Comment configurer un accès à Internet?
  • Que faire si un accès à Internet est disponible, mais que la connexion avec le serveur de licences ne peut être établie?
  • Qu’est-ce qu’une « licence de mise à jour »?
  • Que faire si une licence a été téléchargée sur le mauvais stick anti-copie?
  • Que faire si le stick anti-copie n’est pas détecté?
  • Que faire si aucun espace d’enregistrement de licence n’est disponible?
  • Que faire si le téléchargement de licence a été interrompu?


Lizenz freischalten - Schritt 1 - Den Assistenten starten

Effectuer une mise à jour de licence


Lizenz freischalten - Schritt 1 - Den Assistenten starten

... précédent

menu principal

suivant ...


Online Transfer - Schritt 1 - Den Assistenten starten

Effectuer une mise à jour de licence


License Upgrade - Recovery

Nouveau démarrage de l'assistant après une interruption

Si le téléchargement d'une licence a été interrompu (par exemple par une panne d'électricité), l'assistant démarre dans une nouvelle fenêtre de bienvenue.

Le transfert interrompu doit absolument être achevé. Vous pouvez réitérer les premières étapes de l'assistant et enregistrer de nouveau le fichier d'appel.

De par l'interruption, la « licence de mise à jour » se trouve certainement dans un état de « suspend ».
Le stick anti-copie est de ce fait verrouillé contre tout autre transfert jusqu'à ce que le transfert interrompu soit achevé.

Une « licence en suspend » ne peut pas être utilisée.

Possibilités d'utilisation:

  • Veuillez sélectionner le transfert de licence incomplet dans la liste à l'aide de la date et cliquez sur « suivant » pour reprendre le transfert.
  • Si vous désirez démarrer un nouveau transfert, activez l'option « nouveau transfert » puis cliquez sur « suivant » pour entrer la clé d'activation.

    Souvenez-vous que le stick anti-copie contenant la « licence en suspend » reste verrouillé contre tout autre transfert jusqu'à ce que le transfert interrompu soit achevé.


License Upgrade - Schritt 1

Etape 1 - Bienvenue

La fenêtre de bienvenue présente les tâches de l'assistant. Chaque étape de l'assistant apparaît dans la partie gauche de la fenêtre. L'étape en cours est marquée en surbrillance.

Avant de commencer à télécharger une licence, assurez vous que les impératifs suivants sont respectés:

  • Le stick anti-copie branché contient la licence à actualiser.
  • Une connexion à Internet est possible (pas nécessaire pour certains fabricants de logiciels).

Utilisation:

  • Cliquez sur « suivant » pour débuter le téléchargement de la licence.

Précision:

Si le téléchargement d'une licence a été interrompu et que vous avez démarré l'assistant dans le but de reprendre le téléchargement, cliquez ici pour continuer.

Trucs et astuces
  • Qu'est-ce qu'une « licence de mise à jour »?
  • Qu'est-ce qu'une « licence actualisable »?
  • Comment configurer un accès à Internet?


Lizenz freischalten - Schritt 2 - Willkommen

Effectuer une mise à jour de licence


Lizenz freischalten - Schritt 2 - Willkommen

... précédent

menu principal

suivant ...


License Upgrade - Schritt 2

Etape 2 - Sélectionner la « licence de mise à jour »

Dans cette fenêtre, on peut sélectionner la « licence de mise à jour ».

Utilisation:

  1. Veuillez sélectionner la « licence de mise à jour » dans l'arborescence de navigation. Seules les licences de mise à jour marquées en gras peuvent être sélectionnées.

    Précision:
    A ce stade, aucun changement n'a été opéré sur le stick anti-copie.

  2. Cliquez sur « suivant ».

Exemple:
La fenêtre ci-contre montre comment une « licence de mise à jour " a été sélectionnée.

Autres possibilités d'utilisation:

  • « Actualiser » recherche les sticks anti-copie nouvellement introduits et actualise l'arborescence de navigation en conséquence.
  • L'affichage des propriétés des licences peut être activé en cochant la case « propriétés des licences ».

Trucs et astuces
  • Que faire si aucun stick anti-copie n'est sélectionnable?


Lizenz freischalten - Schritt 3 - Upgrade Lizenz auswaehlen

Effectuer une mise à jour de licence


Lizenz freischalten - Schritt 3 - Upgrade Lizenz auswaehlen

... précédent

menu principal

suivant ...


License Upgrade - Schritt 3

Etape 3 - Sélectionner la « licence actualisable » (optionnel)

Dans cette fenêtre, il faut choisir la « licence actualisable ». Une « licence actualisable » est une licence qui peut être mise à jour par une « licence de mise à jour », par exemple de la version 2.0 à la version 3.0.

Si les sticks introduits ne contiennent aucune « licence actualisable », le téléchargement d'une « licence de mise à jour » est impossible. Les licences pouvant être mises à jour par une « licence de mise à jour » sont marquées dans les « propriétés des licences » de la mention « mise à jour de ».

La fenêtre « sélectionner la licence à actualiser » n'apparaît que si l'assistant ne peut pas automatiquement sélectionner la « licence actualisable ».

La sélection automatique n'est pas possible si:

  • Plus d'une « licence actualisable » est disponible.
  • Aucune « licence actualisable » n'est disponible.
  • Le stick anti-copie de destination contient une « licence en suspend »

Utilisation:

  1. Sélectionnez le stick anti-copie de destination dans l'arborescence de navigation. Choisissez consciencieusement le stick sur lequel la licence sera téléchargée. Seules les licences marquées en gras peuvent être sélectionnés.

    Précision:
    A ce stade, aucun changement n'a été opéré sur le stick anti-copie.

  2. Cliquez sur « suivant ».

Exemple:

La fenêtre ci-contre montre comment une « licence actualisable » a été sélectionnée.

Autres possibilités d'utilisation:

  • « Actualiser » recherche les sticks anti-copie nouvellement introduits et actualise l'arborescence de navigation en conséquence.
  • L'affichage des propriétés des licences peut être activé en cochant la case « propriétés des licences »

Trucs et astuces
  • Qu'est-ce qu'une « licence en suspend »?
  • Qu'est-ce qu'une « licence de mise à jour »?
  • Qu'est-ce qu'une « licence actualisable »?
  • Que faire si aucune licence actualisable n'est sélectionnable?


Lizenz freischalten - Schritt 4 - Freischaltungs-Lizenz auswählen

Effectuer une mise à jour de licence


Lizenz freischalten - Schritt 4 - Freischaltungs-Lizenz auswählen

... précédent

menu principal

suivant ...


License Upgrade - Schritt 4

Etape 4 - Mise à jour de licence

Dans cette fenêtre débute le procédé de téléchargement.

Utilisation:

  1. Assurez vous que vous disposez d'une connexion à Internet (pas nécessaire pour certains fabricants de logiciels).

  2. Cliquez sur « démarrer ». Les barres de progression vous informent sur le statut du transfert.

  3. Une fenêtre de dialogue vous informe de la fin du processus. Vous pouvez alors vous déconnecter d'Internet. Si vous téléchargez une « licence de mise à jour », le processus de mise à jour s'effectue automatiquement après le téléchargement.

  4. Cliquez sur « terminer » pour quitter l'assistant et revenir au Moniteur de Licences.

  5. Assurez vous que le Moniteur affiche bien la nouvelle licence.

Trucs et astuces
  • Comment configurer un accès à Internet?
  • Que faire si un accès à Internet est disponible, mais que la connexion avec le serveur de licences ne peut être établie?
  • Que faire si aucun espace d'enregistrement de licence n'est disponible?
  • Que faire si le stick anti-copie n'est pas détecté?
  • Que faire si le transfert de licences entre deux sticks anti-copie a été interrompu?


Licenseviewer- Logo

Le Moniteur de Licences


Licenseviewer - Navigator

... précédent

menu principal

suivant ...


Licenseviewer - Text

Après avoir démarré le Centre de Contrôle de Licences, apparaît la fenêtre principale: le Moniteur de Licences.

L'arborescence de navigation illustre les licences enregistrées sur le stick anti-copie.

Possibilités d'utilisation:

  • Le bouton « Actualiser » recherche les sticks anti-copie nouvellement introduits et actualise l'arborescence de matériel.
  • Dans le menu « Programme », il est possible de fermer le Centre de Contrôle de Licences.
  • Dans le menu « Affichage », il est possible de choisir si les informations détaillées de l'arborescence de navigation apparaissent ou pas.
  • Dans le menu « Assistants », il est possible de démarrer les assistants.
  • Dans le menu « ? », il est possible de faire appel à l'aide. La version du Centre de Contrôle de Licences ainsi que le driver utilisés se trouvent sous « à propos… ».

Accessibilité des assistants:

  • Les assistants ne peuvent être démarrés que si un stick anti-copie est branché.
  • Les assistants ne peuvent être démarrés que si le Centre de Contrôle de Licences est le seul programme ayant accès au stick anti-copie.
  • L' « assistant au transfert de licences » n'apparaît dans le menu que si le transfert de licences entre sticks anti-copie a été permis par les fabricants des programmes respectifs.
  • L’ « assistant au téléchargement de licence (hors connexion) » n’est visible dans le menu que si le assistant a été autorisé par les fabricants de logiciels respectifs.
  • L' « assistant de mise à jour de licences » n'apparaît dans le menu que si le stick anti-copie introduit contient une « licence actualisable ».


Overview - Logo

Vue d'ensemble


Overview - Navigator

... précédent

menu principal

suivant ...


Overview - Text

Le Centre de Contrôle de Licences de Syncrosoft est un outil à l'aide duquel vous pouvez utiliser les licences de programmes se trouvant sur votre stick anti-copie.

Des assistants confortables vous accompagnent dans l'utilisation des fonctions suivantes:
  • Télécharger des licences sur un stick anti-copie en utilisant Internet

  • Télécharger des licences sur un stick anti-copie sans utiliser Internet

  • Copier des licences d'un stick anti-copie à un autre
  • Effectuer une mise à jour de licence
  • Effacer une licence

  • Libérer l'espace inutilisé sur le stick anti-copie

Vous trouverez les assistants dans le menu « Assistants » du programme.


Wizards - Logo

Les Assistants


Wizards - Navigator

... précédent

menu principal

suivant ...


Wizards - Text

Assistant | Utilisation
Télécharger une licence | Télécharger une licence depuis Internet sur le stick anti-copie. La mise à jour de licence s'effectue automatiquement lors du téléchargement d'une « licence de mise à jour ».
Télécharger une licence (hors connexion) | Télécharger une licence sans connexion directe à Internet sur le stick anti-copie. La mise à jour de licence s'effectue automatiquement lors du téléchargement d'une « licence de mise à jour ».
Transfert de licence | Transférer des licences d'un stick anti-copie à un autre. (Disponible seulement si le fabricant du logiciel le permet.)
Mise à jour de licence | Une licence est mise à jour par une « licence de mise à jour ». (Disponible seulement si une licence actualisable se trouve sur le stick anti-copie.)
Effacer une licence | Suppression d'une licence.
Vider la corbeille | Libère la mémoire inutilisée sur le stick anti-copie.


DeviceTree - Logo

Moniteur de licences


DeviceTree - Navigator

... précédent

menu principal

suivant ...


DeviceTree - Text

L'arborescence de navigation

Dans l'arborescence de navigation apparaissent les sticks anti-copie ainsi que les licences qu'ils contiennent.

Exemple:

L'arborescence de navigation représentée ci-contre affiche deux sticks anti-copie branchés:

  • Le premier stick anti-copie est un appareil LPT ayant le numéro de série 278639. Il contient une licence pour le programme « CD Player », version 2.0, de la société « Tuxxsoft ».
  • Le second stick anti-copie est un appareil USB. Ce dernier a le numéro de série 380333 et contient une licence de la société Syncrosoft. Cette licence concerne une collection de licences de démonstration des programmes « traitement de texte », version 3.0 et « tableur », version 1.6.

Possibilités d'utilisation:

  • « Actualiser » recherche les sticks anti-copie nouvellement introduits et l'arborescence de navigation s'actualise en conséquence.


Examples - Logo

Le Moniteur de Licences


ShowLicenseProperties - Navigator

... précédent

menu principal

suivant ...


Examples - Text

Exemples de licences

Licence pour le programme « Traitement de texte 3.0 ». La version antérieure « Traitement de texte 2.0 » peut également être utilisée.

Licence pour le programme « Tableur 1.6 » qui peut encore être démarré 30 fois. Le nombre d'utilisations simultanées est limité à deux utilisateurs.

Collection de licences de démonstration des logiciels « Traitement de texte 3.0 » et « Tableur 1.6 ». La version précédente du logiciel « Traitement de texte 3.0 » peut toujours être utilisée en version complète. Il reste un total de 30 démarrages des logiciels « Traitement de texte 3.0 » ou « Tableur 1.6 ». Le nombre d'utilisateurs simultanés pour les logiciels « Traitement de texte 3.0 » et « Tableur 1.6 » est limité à 4.

Une « licence de mise à jour » ne permet pas le démarrage d'un programme protégé. Elle ne peut que mettre une autre licence à jour, processus au cours duquel les deux licences fusionnent lors de la mise à jour. La « licence de mise à jour » « Traitement de texte 3.0 » illustrée ci-contre peut mettre la licence « Traitement de texte 2.0 » à jour.

Licence en suspend pour le programme « Tableur 1.6 ». Il s'agit ici d'une licence temporaire qui est créée à la suite du téléchargement, du transfert ou de la mise à jour d'une licence. Cette licence n'est utilisable qu'une fois le transfert achevé.


LicenseProperties - Logo

Le Moniteur de Licences


LicenseProperties - Text

Propriétés des licences

Les licences enregistrées dans le stick anti-copie de Syncrosoft peuvent avoir différentes propriétés:

Symbole | Signification
 | Symbole des propriétés
 | Temps L'utilisation du programme est limitée dans le temps.
 | Démarrage du programme L'utilisation du programme est limitée dans le nombre de démarrages du programme.
 | Date L'utilisation du programme est possible jusqu'à une certaine date.
 | Limitation du nombre d'appel Les programmes ne peuvent être utilisés qu'un certain nombre de fois.
 | Versions supportées Les programmes indiqués sont supportés par la licence.
 | Utilisation des programmes L'utilisation simultanée d'un programme est limitée à un certain nombre d'utilisateurs
 | Mise à jour de Les programmes nommés peuvent être actualisés à l'aide d'une « licence de « mise à jour »

Possibilités d'utilisation:

  • Dans le menu « Affichage » du menu du Moniteur de Licence, il est possible, en faisant appel à la fonction « afficher les propriétés des licences », d'accéder aux propriétés des licences. Ces dernières sont alors affichées dans l'arborescence de navigation.


LicenseTypes - Logo

Le Moniteur de Licences


LicenseTypes - Navigator

... précédent

menu principal

suivant ...


LicenseTypes - Text

Types de licences

Une licence est une information enregistrée sur un stick anti-copie, qui vous autorise à utiliser des programmes protégés. Les licences enregistrées sur le stick anti-copie sont affichées dans la fenêtre principale du Moniteur de Licences.

Il existe différents types de licences. De plus, chaque licence peut avoir des propriétés particulières.

Symbole | Signification
 | Tous les programmes, version complète. Tous les programmes protégés d'un fabricant peuvent être utilisés sans limitations.
 | Tous les programmes, version limitée. Tous les programmes protégés d'un fabricant peuvent être utilisés de façon limitée.
 | Un programme, version complète. L'un des programmes spécifiés dans la licence peut être utilisé sans limitations.
 | Un programme, version limitée. L'un des programmes spécifiés dans la licence peut être utilisé de façon limitée.
 | Un programme, version de démonstration. L'un des programmes de démonstration spécifié dans la licence peut être utilisé sans limitations.
 | Un programme, version de démonstration. L'un des programmes de démonstration spécifié dans la licence peut être utilisé de façon limitée.
 | « Licence de mise à jour ». Ne permet pas le démarrage d'un programme protégé. Ne peut que mettre une autre licence à jour.
 | Collection, version complète. Une collection de licences inséparables. Les programmes spécifiés dans les licences peuvent être utilisés sans limitations.
 | Collection, version limitée. Une collection de licences inséparables. Les programmes spécifiés dans les licences peuvent être utilisés de façon limitée.
 | Effacé. Entrée temporaire d'une licence effacée.
 | En suspend (entrée temporaire). Cette licence gardant un espace libre est créée lors du téléchargement, du transfert et de la mise à jour d'une licence.
 | En suspend (entrée temporaire). Cette licence gardant un espace libre est créée lors du transfert et de la mise à jour d'une licence.


ProtectionDeviceTypes - Logo

Le Moniteur de Licences


ProtectionDeviceTypes - Text

Types de sticks anti-copie

Le stick anti-copie de Syncrosoft est un mini-ordinateur universel (crypto processeur). Il permet l'exécution de programmes verrouillés, et des licences et autres données sont enregistrées dans une mémoire sécurisée. Le transfert de licences se fait par un protocole cryptologique sécurisé.

Symbole | Signification
 | Stick anti-copie USB
 | Stick anti-copie LTP

Chaque stick anti-copie détient un numéro de série individuel, qui est utilisé pour identification dans le Moniteur de Licences.


RecycleBin - Logo

Le Moniteur de Licences


Recycle Bin - Text

Corbeille

Le stick anti-copie de Syncrosoft contient une corbeille. Lorsque vous effacez des licences à l'aide de l' « assistant à la suppression de licences », elles sont envoyées dans la corbeille. Les licences arrivées à expiration sont automatiquement mises à la corbeille.

Symbole | Signification
 | Corbeille

Les licences placées dans la corbeille occupent de l'espace dans la mémoire du stick anti-copie. En faisant appel à la fonction « vider la corbeille » de l'assistant, la corbeille est purgée et la mémoire est libérée.


SoftwareVendorAndFeatures - Logo

Le Moniteur de Licences


SoftwareVendorAndFeatures - Text

Fabricant du logiciel

Le stick anti-copie de Syncrosoft peut contenir les licences de divers fabricants de programmes. Pour chaque fabricant, un sous-dossier est affiché dans l'arborescence de navigation.

Symbole | Signification
 | fabricants de programmes

L'arborescence de navigation représentée ci-contre représente trois sticks anti-copie connectés.

  • Le premier Stick anti-copie est un appareil de type LPT ayant le numéro de série 276540 et contenant des licences de la société « Tuxxsoft ».
  • Le second stick anti-copie est un appareil de type USB ayant le numéro de série 380333 et contenant des licences de la société « Syncrosoft ».
  • Le troisième stick anti-copie est également un appareil de type USB ayant le numéro de série 380334 et contenant des licences des sociétés « Syncrosoft » et « Tuxxsoft ».